<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (5/3/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 03 May 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:09:51 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:09:51 PM</microblog:localTime>
		<item>
			<description>Scripting News: If the Repubs want credit for nailing Osama.</description>
			<link>http://r2.ly/b4j7</link>
			<pubDate>Wed, 04 May 2011 00:58:06 GMT</pubDate>
			<guid>http://r2.ly/b4j7?id=2049</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/05/03/ifTheRepubsWantCreditForCa.html</microblog:linkFull>
			<microblog:readCount>819</microblog:readCount>
			</item>
		<item>
			<description>Intrepid to host free Friday night movies on flight deck</description>
			<link>http://r2.ly/b4j6</link>
			<pubDate>Wed, 04 May 2011 00:51:46 GMT</pubDate>
			<guid>http://r2.ly/b4j6?id=2048</guid>
			<microblog:linkFull>http://www.newyorkology.com/archives/2011/05/intrepid_free_s.php</microblog:linkFull>
			<microblog:readCount>585</microblog:readCount>
			</item>
		<item>
			<description>Eli Pariser: Beware online &quot;filter bubbles&quot;.</description>
			<link>http://r2.ly/b4j5</link>
			<pubDate>Wed, 04 May 2011 00:51:15 GMT</pubDate>
			<guid>http://r2.ly/b4j5?id=2047</guid>
			<microblog:linkFull>http://www.ted.com/talks/eli_pariser_beware_online_filter_bubbles.html</microblog:linkFull>
			<microblog:readCount>728</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Two-party systems much better than one.</description>
			<link>http://r2.ly/9myd</link>
			<pubDate>Tue, 03 May 2011 08:26:38 GMT</pubDate>
			<guid>http://r2.ly/9myd?id=2046</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/05/03/twoPartySystemsMuchBetterT.html</microblog:linkFull>
			<microblog:readCount>1186</microblog:readCount>
			</item>
		<item>
			<description>Photos: The Historic House Steve Jobs Demolished.</description>
			<link>http://r2.ly/b3pj</link>
			<pubDate>Tue, 03 May 2011 05:58:22 GMT</pubDate>
			<guid>http://r2.ly/b3pj?id=2045</guid>
			<microblog:linkFull>http://www.wired.com/epicenter/2011/02/steve-jobs-house-dem/</microblog:linkFull>
			<microblog:readCount>1714</microblog:readCount>
			</item>
		</channel>
	</rss>
